package com.hi.music.player.javabean.response.child;

public class ResponseCategory {

    //类别封面
    private String covert;
    //类别标题
    private String twoTitle;

    //类别描述
    private String twoSubtitle;


    public String getCovert() {
        return covert;
    }

    public void setCovert(String covert) {
        this.covert = covert;
    }

    public String getTwoTitle() {
        return twoTitle;
    }

    public void setTwoTitle(String twoTitle) {
        this.twoTitle = twoTitle;
    }

    public String getTwoSubtitle() {
        return twoSubtitle;
    }

    public void setTwoSubtitle(String twoSubtitle) {
        this.twoSubtitle = twoSubtitle;
    }
}
